Problema al intentar actualizar la ipad 1, V3.2, mod. MB

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 3 Agradecido: 0
12 Sep 2011, 13:38# 1

Hola, lo primero quiero presentarme, y ya de paso pediros un poco de ayuda.

Un Amigo me adejado su ipad 1 para que se la actualice, la version que tiene instalada es la 3.2 con el jailbreak realizado, el modelo es MB294TY.

Cuando intento actualizarla a una version mas reciente como la 4.3.3 me da un error que dice:
" El ipad no ha podido actualizarse, this device isn't elegible for the requested build ".

He intentado actualizarla des un imac y des de un pc con windows y con varias versiones de itunes desde la 9.1 a la 10.41.

Se me an acabado las ideas, por que yo tengo una ipad 1 y otra ipad 2 y no e tenido ninguna pega en las actualizaciones.

Un saludo

Gracias

Gracias  
Etiquetado en:
iMiembro Pro 3G
iMiembro Pro 3G
Mensajes: 1221 Agradecido: 440
12 Sep 2011, 14:45# 2

Me temo que no as leido lo suficiente,no puedes actualizar a la version que quieras,solo a la ultima

Gracias  
iMiembro
iMiembro
Mensajes: 3 Agradecido: 0
12 Sep 2011, 15:11# 3

Gracias por tu rapida respuesta.

La voy actualizar, y a esperar que se pueda hacer jailbreak definitivo para esta version.

Un saludo.

Gracias  
iMiembro
iMiembro
Mensajes: 3 Agradecido: 0
12 Sep 2011, 15:50# 4

Hola, he intentado actualizar la ipad a la ultima version (4.3.5) y ma a salido el mismo error.

Se os ocurre alguna solución?

Gracias

Un saludo

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad